Installation prerequisites

ConnectWise Automate RMM

ConnectWise Automate Server 11 or later (Cloud or on-premise)

 

ConnectWise Automate Server:

For optimal operation of the ESET Direct Endpoint Management Plug-in for ConnectWise Automate, the ConnectWise Automate server should meet the minimum hardware and software requirements for your version of ConnectWise Automate. Also, on the ConnectWise Server and the remote device launching Control Center, install Visual C++ Redistributable for Visual Studio 2015 (both x86 and x64).

 

Products Supported

ESET Direct Endpoint Management Plug-in for ConnectWise Automate is compatible with the following ESET products:

ESET Endpoint Antivirus version 6.6 (currently deployed by plug-in)

ESET Endpoint Antivirus version 7

ESET Endpoint Security version 6.6 (currently deployed by plug-in)

ESET Endpoint Security version 7

ESET File Security version 6.5 (currently deployed by plug-in)

ESET File Security version 7

ESET Mail Security for Microsoft Exchange version 6.5 (currently deployed by plug-in)

ESET Mail Security for Microsoft Exchange version 7

ESET Endpoint Encryption (EEE) Client version 5 (currently deployed by plug-in)

ESET Endpoint Encryption (EEE) Client version 4.9.6
NOTE: The ESET Direct Endpoint Management Plug-in for ConnectWise Automate is not compatible with computers managed by ESET Endpoint Encryption (EEE) Server.

ESET Endpoint Security for macOS version 6.7
NOTE: ESET Endpoint Encryption (EEE) is not supported on macOS.